add_as_dev           = Cette fonction ajoute un système Sun StorEdge 3900/6300/6900 en tant que périphérique unique à la configuration. 
login                = Identification de l'agent
password             = Mot de passe de l'agent
